﻿A.RentalGuy:link {color:#636363;text-decoration: none;}
A.RentalGuy:visited {color:#636363;text-decoration: none; }
A.RentalGuy:Hover {color:#0014b4;text-decoration: Underline;}
A.RentalGuy:active {color:#636363;text-decoration: none;}

A.RentalMate:link {color:#636363;text-decoration: none;}
A.RentalMate:visited {color:#636363;text-decoration: none; }
A.RentalMate:Hover {color:#b40000;text-decoration: Underline;}
A.RentalMate:active {color:#636363;text-decoration: none;}


html{height:100%;overflow:hidden;}
body{height:100%;margin:0;overflow:hidden;padding:0;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #232323;}* html 
form{height:100%}* html
#contents{height:100%;width:100%}
#contents{bottom:0;right:0;position:fixed;left:0;top:101px;z-index:1}

.resizableArea{border:none;bottom:0;display:block;height:auto;position:absolute;top:0;width:100%}* html 
.resizableArea{border:none;bottom:0;display:block;height:auto;position:relative;top:0;width:100%}

.resizableArea .leftSection{display:block;float:left;position:relative;width:300px;height:100%;background:#ffffff;overflow:auto;z-index:1;}

.resizableArea .splitter{width:4px;position:absolute;display:block;cursor:e-resize;left:250px;height:100%;z-index:11;background-position:center;background-repeat:no-repeat;background-color:#bbb;vertical-align:middle;margin:0;padding:0}
.LibC_lib_grippy{background:url('App_Pic/Barpic.png');width:5px;height:20px;position:absolute;top:50%;}

.resizableArea .rightSection{overflow:auto;height:100%;border:0 none;background:#fff;position:relative;z-index:10;margin:0;padding:0}